::selection {background:#d4a246; }
h1, h2, h3, h4, h5 {font-family: 'Open Sans', sans-serif;}
@font-face {
	font-family: 'Museo';
	src: url('../fonts/Museo100-Regular.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/Museo100-Regular.otf')  format('opentype'),
		 url('../fonts/Museo100-Regular.woff') format('woff'),
		 url('../fonts/Museo100-Regular.ttf')  format('truetype'),
		 url('../fonts/Museo100-Regular.svg#Museo100-Regular') format('svg');
	font-weight: 100;
	font-style: normal;
  }
  

@font-face {
	font-family: 'Museo';
	src: url('../fonts/Museo300-Regular.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/Museo300-Regular.otf')  format('opentype'),
		 url('../fonts/Museo300-Regular.woff') format('woff'),
		 url('../fonts/Museo300-Regular.ttf')  format('truetype'),
		 url('../fonts/Museo300-Regular.svg#Museo300-Regular') format('svg');
	font-weight: 300;
	font-style: normal;
  }
  
@font-face {
	font-family: 'Museo';
	src: url('../fonts/Museo-700.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/Museo-700.otf')  format('opentype'),
		 url('../fonts/Museo-700.woff') format('woff'),
		 url('../fonts/Museo-700.ttf')  format('truetype'),
		 url('../fonts/Museo-700.svg#Museo-700') format('svg');
	font-weight: 700;
	font-style: normal;
  }

  @font-face {
	font-family: 'MuseoSans';
	src: url('../fonts/MuseoSans-500.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/MuseoSans-500.otf')  format('opentype'),
		 url('../fonts/MuseoSans-500.woff') format('woff'),
		 url('../fonts/MuseoSans-500.ttf')  format('truetype'),
		 url('../fonts/MuseoSans-500.svg#MuseoSans-500') format('svg');
	font-weight: 500;
	font-style: normal;
  }


h3.entry-title span.our-team-title-position { font-size:18px; line-height: 25px; display: inline-block;}
a {color: #d4a246;}  
.main-site-header { padding: 0px;}
.main-menu { display: inline-block; vertical-align: top; padding-top: 15px;}
.main-menu a {color: #fff; font-size: 12px;  font-weight: 700;text-shadow: 2px 2px 2px rgba(15,48,74,0.8);}
.main-menu a:hover {color: #d4a246 !important;}
.main-site-header:after {display: none;}
.header-logo {text-align: center;}
.header-logo a {display: inline-block;vertical-align: top;}
.inner-site-header{ 	background: #212121 no-repeat center; background-size: cover; position: relative;}
.header-inner h1 {text-transform: none; font-weight: 600; font-size: 30px; text-shadow: 2px 2px 2px rgba(15,48,74,0.8)}
.header-inner {padding: 10px 0;}
.home .header-inner {padding: 20px 0 60px 0;}
h2.main-title {letter-spacing: 1.3px; text-align: center; font-size: 22px; text-transform: uppercase; color: #000; font-weight: 700; margin: 0 0 15px 0;}
h1.main-title {letter-spacing: 1.3px; text-align: center; font-size: 22px; text-transform: uppercase; color: #000; font-weight: 700; margin: 40px 0 20px 0 !important;}

.sub-title, h2.sub-title,  .sub-title p {color: #d4a246 !important; max-width: 100%; padding:0 20px 20px 20px; text-align: center; line-height: 1.8; font-size: 22px !important; padding: 0px; width: 600px; margin: 0 auto; font-weight: 500; letter-spacing: 1px;}
h2.sub-title p { font-weight: 700 !important; }
.sub-title, h2.sub-title {padding: 25px 0 30px 0;}
.main {margin: 50px auto 0 auto;}

.features .grid h3 {color: #d4a246; text-align: center;  font-size: 16px; text-transform: uppercase; letter-spacing: 1px; font-weight: 700;}
.features .grid p, .find-out-more-content {color: #000; font-size: 14px; text-align: center;}
button, input[type="submit"], input[type="reset"], input[type="button"], .button, .button-minimal {
	background: #d4a246; border-color: #d4a246; line-height: 38px;  padding: 0 20px; letter-spacing: 0px;
}
button:hover, input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover, .button:hover, .button-minimal:hover, button:focus, input[type="submit"]:focus, input[type="reset"]:focus, input[type="button"]:focus, .button:focus, .button-minimal:focus {
	background: #c18f31;  border-color: #c18f31;
}

/*Our Team Page - popup css */

.profile-image {font-size: 1em; padding: 10px; color: #fff; text-decoration: none; cursor: pointer; transition: all 0.3s ease-out;}

.overlay {  position: fixed; z-index: 99;  top: 0;  bottom: 0;  left: 0;  right: 0;  background: rgba(0, 0, 0, 0.7);  transition: opacity 500ms;  visibility: hidden;  opacity: 0;}
.overlay:target {  visibility: visible;  opacity: 1;}
.popup {  margin: 70px auto;  padding: 40px 0;  background: #fff;  border-radius: 5px;  width: 90%; max-width: 950px;  height: 500px;  position: relative;  transition: all 5s ease-in-out;}
.popup h2 {  margin-top: 0;  color: #333; }
.popup .close {  position: absolute;  top: 20px;  right: 30px;  transition: all 200ms;  font-size: 30px;  font-weight: bold;  text-decoration: none;  color: #333;}
.popup .close:hover {  color: #06D85F;}
.popup .content {  max-height: 70%;  max-height: 430px;  overflow: auto; padding:0 40px; width: 100%;}
.ourteamimage {  opacity: 1;  display: block;  transition: .5s ease;  backface-visibility: hidden;}
.middle {  transition: .5s ease;  opacity: 0;  position: absolute;  transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); text-align: center;}
.container:hover .ourteamimage {  opacity: 0.3;}
.container:hover .middle {  opacity: 1;}
.text {  color:  #4CAF50;  font-size: 16px;  padding: 16px 32px;}
.team-popup .full-img {float: right; width: 400px; max-width: 50%; padding: 0 0 30px 30px;}
.team-popup .full-img img {width: 100%;}
.team-popup .close {position: absolute; right: -11px; top: -13px; line-height: 26px; width: 26px; background: #fff; text-align: center;  border-radius: 15px; font-size: 24px; border: 1px solid #f9f9f9; color: #d4a246;}
.team-popup .close:hover {color: #000;}
.team-popup h2 {color: #c18f31; margin: 0px; font-size: 18px;}
.team-popup h4 {color: #000; font-weight: 600; margin: 5px 0 20px 0; font-size: 18px;}
.team-popup p {color: #000; margin-bottom: 15px;}
.address-box span {display: block;color: #c18f31;font-size: 14px;}
.address-box {font-size: 14px; color: #000; line-height: 1.4; padding-top: 5px;}

.section {float: left; width: 100%;}
.find-out-more-content p{ padding-top: 10px;}
.find-out-more-content p a {display: inline-block; vertical-align: top; margin: 10px;}

.project:hover .entry-text {background-color: rgba(212, 162, 70, 0.8);}

.section.portfolio h2 {margin-bottom: 40px;}

/*.owl-carousel .owl-prev{position: relative !important;}*/
.site-footer .footer-widgets {margin: 0 auto; max-width: 1140px;}
.site-footer .footer-widgets h4 {font-size: 16px; color: #fff; font-weight: 700 !important; margin-bottom: 8px;}
.site-footer .footer-widgets address {font-style: normal !important; font-size: 16px !important; color: #fff !important; line-height: 1.6;}
.site-footer .footer-widgets .textwidget,
.site-footer .footer-widgets .textwidget a {font-style: normal; font-size: 16px; color: #fff; }
.site-footer .footer-widgets #menu-footer-menu li a{font-size: 16px;}

.testimonial {background: #d4a246; color: #fff6e6; font-family: 'museo-sans';  font-weight: 100; font-size: 22px; letter-spacing: 0.5px; margin-bottom: 0px !important;}
.testimonial .container {width: 900px; }
.testimonial .column {padding: 100px 50px 80px 50px;}
.testimonial p {margin-bottom: 35px; color: #fff;font-size: 22px !important;}
.testimonial strong {font-weight: 700;}
#testimonial-footer-part {display: none;}
.testimonial.section {margin-top: 50px;}

.testimonial .media.author a {color: #fff6e6;}
.owl-theme .owl-controls .owl-buttons div.owl-prev { position: absolute; left: -50px; top: 50%; margin-top: -4%; width: 19px; height: 20px; background: url('../img/prev-arrow.jpg'); border-radius: 0}
.owl-theme .owl-controls .owl-buttons div.owl-next { position: absolute; right: -50px; top: 50%; margin-top: -4%; width: 19px; height: 20px; background: url('../img/next-arrow.jpg'); border-radius: 0}
ul.socials li {float: left; margin: 0 5px 0 0; width: 26px;     transition: all .3s; height: 26px; text-align: center; border-radius: 13px; -webkit-border-radius: 13px; background: #000;}
ul.socials li a {width: 26px;     transition: all .3s; height: 26px;  display: block;}
ul.socials li a i {font-size: 10px; position: relative; top: -1px;}
ul.socials li:hover {background: #d4a246; }
.site-footer .footer-widgets .textwidget ul.socials li {
    float: left;
    margin: 0 13px 0 0;
    width: 36px;
    transition: all .3s;
    height: 36px;
    text-align: center;
    border-radius: 23px;
    -webkit-border-radius: 23px;
    background: #000;
}
.site-footer .footer-widgets .textwidget ul.socials li:hover{background: #d4a246;}
.site-footer .footer-widgets .textwidget ul.socials li a {
    width: 36px;
    height: 36px;
}
.site-footer .footer-widgets .textwidget ul.socials li a i {
    font-size: 18px;
    top: 3px;
}

.footer-widgets + .site-info {border: none; font-size: 10px; color: #fff;}
.footer-widgets + .site-info a { color: #fff;}

.inner-page-title{letter-spacing: 1.3px; font-size: 21px; text-transform: uppercase; color: #000; font-weight: 700;text-align: center;}
.main-content .hentry {box-shadow: none;}
.feature-box {float: left; width: 100%; margin: 0 0 40px 0;}
.feature-box .hentry { box-shadow: 0 0 12px rgba(0, 0, 0, 0.08) !important; } 
.feature-box .hentry:hover{box-shadow: 0 0 12px 6px rgba(0, 0, 0, 0.15) !important;}

.features h2 { color: #d4a246;  padding-bottom: 20px; font-size: 16px;font-weight: 700; letter-spacing: 1px; line-height: 1.5; text-align: center;}
.short-desc {float: left; width: 100%; margin: 40px 0 60px 0;}
.short-desc p { color: #000; font-size: 14px; margin-bottom: 20px; line-height: 1.6;}
.short-desc p:last-child {margin-bottom: 0px;}
.feature-box p {font-size: 14px;}
.feature-box .entry-title a {font-size: 20px; color: #000;}
.feature-box .entry-summary p {font-size: 14px; color: #000;}
.feature-box .entry-summary p a {    margin-top: 7px; display: inline-block; font-weight: 600}
header .header-inner a {display: inline-block;}
.main-product-grid {padding-top: 40px;}
.main-product-grid .hentry {box-shadow:none;}
.inner-page-title {float: left; width: 100%;}
h3.common-heading {text-align: center; float: left; width: 100%; margin: 60px 0 30px 0;color: #d4a246; text-align: center;  font-size: 16px; text-transform: uppercase;
letter-spacing: 1px; font-weight: 700;}
.products-list ul {color: #000; font-size: 14px;}
.products-list ul li {float: left; width: 33.33%;}
.products-list ul li a {color: #000;}

.features {float: left; width: 100%; margin-bottom: 60px;}
.portfolio.section {background: #fff; margin-bottom: 110px;margin-top:-70px;}
.site-footer {float: left; width: 100%;}
.find-out-more-content {float: left; width: 100%;}
.find-out-more-content p:first-child {text-align: left; line-height: 1.6; color: #000; margin-bottom: 50px;}
.find-button {float: left; width: 100%;}
.find-out-more {margin-bottom: 80px;line-height: 30px; letter-spacing: 1px;}
.more-link {font-weight: 600;}
.child-pages article {min-height: 460px;}
.features .grid h3 {margin-bottom: 5px;}
.find-out-more-content .button {margin-bottom: 40px;}
.find-out-more-content .button {line-height: 30px;letter-spacing: 1px;}
.one-third {position: relative !important; left: 0 !important; top: 0 !important;}
.site-footer a {color: #fff;}
.features .grid p {margin-bottom: 0px;}
.projects.grid {height: inherit !important;}
.current-menu-item a {color: #d4a246 !important;}
.image-gallery {float: left; width: 100%; padding-bottom: 30px;}
.menu-toggle {margin-top: 10px;}
.custom-logo-link { margin: 0; max-width: 380px;}
.gallery-item {margin: 0 0 .5em !important;}
#our-team .features .grid p {text-align: left; margin-bottom: 20px;}
#our-team .features .grid p:last-child {margin-bottom: 0px;}
#our-team .feature-box .grid {margin-left: 0px;} 
#our-team .feature-box .grid .column {padding: 0px; border: 2px solid #fff;}
#front-page .projects .column  {padding: 0px; border: 1px solid #fff;}
.home .main-site-header:before {content: ''; position: absolute; left: 0; bottom: -235px; right: 0; margin: auto; background: url('../img/nz-map.png') center bottom no-repeat; width: 212px; height: 308px; background-size: 130px;}

/** CONTACT PAGE DESIGN  **/
body#contact {
    color: #000;
    font-style: normal;
}
body#contact article {
    margin: 45px 0 0;
}
#contact h1.main-title {
    margin-top: 0 !important;
}
body#contact address {
    color: #000;
    font-size: 16px;
    font-style: normal;
    margin-bottom: 9px;
}
body#contact address strong{
	font-weight: normal;
}
body#contact p{
	font-size: 16px;
}
body#contact form p {
    margin-bottom: 1em;
}
body#contact input {
    border: 1px solid #000;
    border-radius: 0;
    height: 40px;
    line-height: 38px;
    font-size: 14px;
    margin-top: 8px;
    max-width: 250px;
}
body#contact textarea {
    border: 1px solid #000;
    border-radius: 0;
    font-size: 13px;
    margin-top: 8px;
    max-width: 500px;
}
body#contact input.wpcf7-submit {
    border: 1px solid #d4a246;
    line-height: 34px;
    height: auto;
    padding: 0 30px;
    font-weight: normal;
    font-size: 13px;
    letter-spacing: 0.5px;
    margin-top: 0;
    line-height: 30px;
    letter-spacing: 1px;
    border-radius: 3px;
    font-weight: bold;
}
.single .header-inner{
    padding: 10px 0;
    text-align: center;
}
/** CHANGES -01-05-2019  **/
.home h1.main-title {
    margin: 0 auto !important;
}
.home .sub-title, .home h2.sub-title {
    padding: 10px 0 30px 0;
}
.home .features {
    margin-bottom: 0;
}
.home .find-button {
    margin-top: 60px;
}
.home .find-out-more-content {
    padding: 25px 25px 0;
}
.home .find-button p {
    margin: 0;
}
.home#front-page .projects .column, 
#products .projects .column{
    border: 5px solid #fff;
}
#our-team .feature-box .grid .column {
    border: 5px solid #fff;
}
.popup{
	border-radius: 0;
}
.short-desc p{
	    font-size: 16px;    line-height: 1.8;
}
.features .grid p, .find-out-more-content {
     font-size: 16px;
    line-height: 1.8;
}
#customers h1.main-title, #suppliers h1.main-title {
    margin: 0 auto !important;
}
#customers .sub-title, #customers h2.sub-title, 
#suppliers .sub-title, #suppliers h2.sub-title {
    padding: 10px 0 30px 0;
}
.feature-box .entry-summary p {
    font-size: 16px;
    line-height: 1.8;
}
.products-list ul {
    color: #000;
    font-size: 16px;
}
.home header#masthead {
    position: absolute;
    width: 100%;
    top: 0;
}
#home-banner-slider {
    width: 100%;
    float: left;
    height: 550px;
    overflow: hidden;
}

.main {
    float: left;
    width: 100%;
}
#home-banner-slider .owl-controls {
    display: block !important;
    margin:0;
}
#home-banner-slider .owl-controls .owl-buttons {
    position: absolute;
    top: 50%;
    width: 90%;
    margin: 0 auto;
    left: 0;
    right: 0;
    z-index: 999;
}

#home-banner-slider .owl-controls .owl-buttons .owl-prev{
    position: absolute !important;
}
#home-banner-slider .owl-controls .owl-buttons .owl-prev, #home-banner-slider .owl-controls .owl-buttons .owl-next{
    color: transparent;
    padding: 17px 17px;
    background-color: #d4a246;
    background-position: center;
    background-repeat: no-repeat;
    margin-top: -2%;
    opacity: 1;
    border-radius: 18px;
    -webkit-border-radius: 18px;
}
/*#home-banner-slider.owl-theme .owl-controls .owl-buttons div.owl-next, .owl-theme .owl-controls.clickable .owl-buttons div.owl-next {
    background-image: url(../img/nextCircleArw_icn.png);
}
#home-banner-slider.owl-theme .owl-controls .owl-buttons div.owl-prev, .owl-theme .owl-controls.clickable .owl-buttons div.owl-prev {
    background-image: url(../img/prevCircleArw_icn.png);
}*/
#home-banner-slider .owl-item .item h1 {
    position: absolute;
    bottom: 80px;
    width: 90%;
    max-width: 700px;
    left: 0;
    right: 0;
    margin: 0 auto;
    text-transform: none;
    font-weight: 600;
    font-size: 30px;
    text-shadow: 2px 2px 2px rgba(15,48,74,0.8);
    color: #fff;
}
#home-banner-slider .owl-item .item img{
    
    width: 100%;
}

#home-banner-slider .owl-controls .owl-pagination{
    display: none;
}

@media (min-width: 992px) {
	.site-navigation { max-width: 80%;}
}
@media (max-width: 1024px) {
    #home-banner-slider { height: 100vh;}
    #home-banner-slider .owl-item .item h1 {
        bottom: 22%;
         top: inherit;
    }
}
@media (max-width: 991px){
	.main-menu {display: none;}
    #home-banner-slider {
        height: auto;
    }
    #home-banner-slider .owl-controls .owl-buttons {
        position: absolute;
        top: 50%;
        width: 80%;
    }
    #home-banner-slider.owl-theme .owl-controls .owl-buttons div.owl-prev, #home-banner-slider.owl-theme .owl-controls .owl-buttons div.owl-next{
        display: block !important;

    }
    #home-banner-slider .owl-item .item h1{
        font-size: 25px;
    }
}

@media (max-width: 767px) {
	.site-footer .widget {margin: 20px 0;padding: 0 30px; text-align: center;}
	.site-footer .textwidget, .site-footer .textwidget ul {float: left; width: 100%; text-align: center;}
	.site-footer .textwidget ul li {display: inline-block; float: none; vertical-align: top;margin: 0 3px;}
	.site-footer .footer-widgets {padding: 10px 0;}
	.features .grid {margin-left: 0px;}
	.features .column {padding-left: 0px;}
	.products-list ul li {
		width: 50%; padding: 0 5px;
	}
	.team-popup .full-img {
	    float: right;
	    width: 100%;
	    max-width: 100%;
	    padding: 0 0 30px 0;
	}
    .home header .header-logo {
        max-width: 450px;
        margin: 0 auto;
    }
    .sub-title, h2.sub-title,  .sub-title p {font-size: 18px !important;}
}
@media (max-width: 678px) {
	.products-list ul li {
	    width: 100%;
	    padding: 0 5px;
	}
    #home-banner-slider .owl-item .item h1{
        font-size: 20px;
    }
    .home header .header-logo {
        max-width: 310px;
        margin: 0 auto;
    }
}
@media (max-width:425px) {
   
     #home-banner-slider .owl-item .item h1 p{
        margin-bottom: 0;
     }
    #home-banner-slider .owl-controls .owl-buttons {
        position: absolute;
        top: 38%;
        width: 70%;
    }
}
@media (max-width:321px) {
    
    .home header .header-logo {
        max-width: 120px;
        margin: 0 auto;
    }
    #home-banner-slider .owl-controls .owl-buttons {
        position: absolute;
        top: 36%;
    }
}


#front-page .header-inner.container {
    padding: 0px 0 60px 0;
}
.inner-site-header:before {
    position: absolute;
    content: "";
    height: 100%;
    width: 100%;
    background:#0000001c;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}


.productdetaildiv {float: left; width: 100%; margin: 30px 0; }

.prdouct-media {text-align: center; float: left; width: 100%; margin-bottom: 50px;}
.product-desc{float: left; width: 100%; } 
.product-desc p {font-size: 16px;  line-height: 1.5; color: #000}
.product-desc table {border: 1px solid #ddd}
.featured-detail img {margin-bottom: 50px;}
.featured-detail p,
.featured-detail li {font-size: 16px;  line-height: 1.5; color: #000}
.featured-detail li {padding-bottom: 5px;}

.featured-detail .common-heading {margin-top: 0px;}

.active.entry-text {opacity: 1 !important;     background-color: rgba(212, 162, 70, 0.8);}
.active h3.entry-title {opacity: 1 !important; transform: scale(1) !important;}
.active h3.entry-title:after{width: 50px !important;}
.project .entry-text {background: rgba(212, 162, 70, 0.8);}
#home-banner-slider .item { display: block; height: 540px; background-size: cover;   background-position: center center;}

/*#testimonial-slider.owl-theme .owl-controls .owl-buttons div.owl-prev {background: url('../img/prev-arrow-new.png') no-repeat; width: 34px; height: 34px;}
#testimonial-slider.owl-theme .owl-controls .owl-buttons div.owl-next {background: url('../img/next-arrow-new.png') no-repeat; width: 34px; height: 34px;}*/

#our-team .feature-box .grid .column:before {
    content: '';
    display: block;
    padding-top: 73.68421053%;
}
#our-team .our-team{
position: absolute;
width: 100%;
height: 100%;
display: block;
left: 0;
top: 0;
background-size: cover;
background-position: center top; 
background-color: rgba(212, 162, 70, 0.8);
}

#our-team .feature-box .grid .no-thumbnail .our-team {display: none;}


@media (max-width: 479px) {
	#masthead .navbar {
		padding: 0 10px 20px 10px;
	}
}
#masthead .navbar {
	padding: 0 10px 20px 10px;
}
.menu-toggle {
	cursor: pointer;
}
.mobile-menu ul:first-of-type {
	padding-top: 60px;
}
